Source: python-django-threadedcomments
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bernhard Reiter <ockham@raz.or.at>
Build-Depends: debhelper-compat (= 9), python-all (>= 2.6.6-3~),
 python-setuptools, python-django (>= 1.0)
Standards-Version: 3.9.4
Homepage: https://github.com/HonzaKral/django-threadedcomments
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-threadedcomments.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-threadedcomments

Package: python-django-threadedcomments
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0)
Suggests: python-django-south
Description: simple yet flexible threaded commenting system for Django
 This threaded commenting system for Django allows commenters to
 reply not only to the original item, but to other comments as well. It becomes
 near-trivial to create a system similar to what Reddit or Digg have in their
 comments sections.
